Catalyst-Plugin-Continuation

Prerequisites

Catalyst-Plugin-Continuation declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.691Catalyst-Runtime-5.90065125.00
Catalyst::Plugin::Session0Catalyst-Plugin-Session-0.39134.38
Data::Visitor0.05Data-Visitor-0.30134.38
Moose0.05Moose-2.1210137.50
Test::WWW::Mechanize0Test-WWW-Mechanize-1.44137.50